#!/bin/sh

echo 'name: hslogger
version: 1.0.10
license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
package-url:
description: hslogger is a logging framework for Haskell, roughly similar to
             Python'\''s logging module.
             .
             hslogger lets each log message have a priority and source be associated
             with it.  The programmer can then define global handlers that route
             or filter messages based on the priority and source.  hslogger also
             has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules: System.Log System.Log.Handler
                 System.Log.Handler.Simple System.Log.Handler.Syslog
                 System.Log.Handler.Growl System.Log.Handler.Log4jXML
                 System.Log.Logger
hidden-modules:
import-dirs: /usr/local/lib/hslogger-1.0.10/ghc-6.10.4
library-dirs: /usr/local/lib/hslogger-1.0.10/ghc-6.10.4
              /usr/local/lib
hs-libraries: HShslogger-1.0.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 containers-0.2.0.1 directory-1.0.0.3
         mtl-1.1.0.2 network-2.2.1.2 old-locale-1.0.0.1 process-1.0.1.1
         time-1.1.4 unix-2.3.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hslogger-1.0.10/html/hslogger.haddock
haddock-html: /usr/local/share/doc/hslogger-1.0.10/html' | /usr/local/bin/ghc-pkg update -
